	pre, form, fieldset,figure,figcaption, table, th, td img {
				margin:0;
				padding:0;
			}
			a, abbr, acronym, address, big, blockquote, body, caption, cite, code, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, html, img, ins, kbd, label, legend, li, ol, p, pre, q, s, samp, small, strike, strong, ul {
				margin:0;
				padding:0;
				border:0;
				outline:0;
				vertical-align:baseline;
			}
			* {
				-moz-box-sizing: border-box;
				/*Firefox3.5+*/
				-webkit-box-sizing: border-box;
				/*Safari3.2+*/
				-o-box-sizing: border-box;
				/*Opera9.6*/
				-ms-box-sizing: border-box;
				/*IE8*/
				box-sizing: border-box;
			}
			article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
				display:block;
			}
			img {
				border:0;
				vertical-align:middle;
			}
			ul,li {
				list-style:none;
			}
			em {
				font-style:normal;
			}
			a:link,a:visited {
				color:#333;
				text-decoration:none;
			}
			a:hover,a:active {
				color:#ff695e;
				text-decoration:none;
			}

			body {
				max-width: 670px;
				margin: 0 auto;

				font-size: .55rem;
			}
			.navss {
				background-color: #e0e0e0;
				width: 100%;
				margin: 0 auto;
			  padding-top: 3px;   box-sizing:border-box;
			}
			ul{list-style-type:none;}
			.navss ul {
				overflow: hidden;
				
			}
			.navss ul li {
				float: left;
				width: 25%;
				text-align: center;
				line-height: 1.8rem;
			}
			a {
				text-decoration: none;
				color: #333;
			}
